Module | RSS::ImageFaviconModel
In: | rss/image.rb

### Methods

append_features image_validate

### Included Modules

ImageModelUtils

### Classes and Modules

Class RSS::ImageFaviconModel::Favicon

### Public Class methods

append_features(klass)

[Source]

    # File rss/image.rb, line 135
        def self.append_features(klass)
          super

          unless klass.class == Module
            klass.install_have_child_element("#{IMAGE_PREFIX}_favicon")
          end
        end

### Public Instance methods

image_validate(tags)

[Source]

    # File rss/image.rb, line 143
        def image_validate(tags)
          validate_one_tag_name("favicon", tags)
        end

[Validate]